@charset "utf-8";
/* CSS Document */

#lineitemcontainerwidget #carttable .itemtotalcolumn .itemtotals .standardprice {
	width: 100%;
}
#lineitemcontainerwidget #carttable .itemtotalcolumn .itemtotals .promoprice {
	clear: both;
}
#lineitemcontainerwidget #carttable .itemtotalcolumn .itemtotals .label,
#lineitemcontainerwidget #carttable .itemtotalcolumn .itemtotals .value {
	width: 100%;
	text-align: center;
}

#pdpMain .short_description .promotion-box {
	margin: 30px 0 15px 0;
}
#pdpMain .short_description .promotion-box img {
	width: 100%;
}

.clickable:hover {
	opacity: 0.7;
}

.cart td.itemoption {
	width: 60px;
}